{
  "float": [
    {
      "name": "virtualSize_20",
      "value": "30vp"
    },
    {
      "name": "virtualSize_23",
      "value": "38vp"
    },
    {
      "name": "virtualSize_9_6",
      "value": "14.4vp"
    },
    {
      "name": "virtualSize_19_2",
      "value": "28.8vp"
    },
    {
      "name": "virtualSize_16_8",
      "value": "25.2vp"
    },
    {
      "name": "virtualSize_6_4",
      "value": "9.6vp"
    },
    {
      "name": "virtualSize_7_2",
      "value": "10.8vp"
    },
    {
      "name": "virtualSize_58",
      "value": "87vp"
    },
    {
      "name": "virtualSize_4_8",
      "value": "7.2vp"
    },
    {
      "name": "virtualSize_36",
      "value": "54vp"
    },
    {
      "name": "virtualSize_48",
      "value": "72vp"
    },
    {
      "name": "virtualSize_60",
      "value": "90vp"
    },
    {
      "name": "virtualSize_42",
      "value": "63vp"
    },
    {
      "name": "virtualSize_11_6",
      "value": "17.4vp"
    },
    {
      "name": "virtualSize_152",
      "value": "228vp"
    },
    {
      "name": "virtualSize_2",
      "value": "3vp"
    },
    {
      "name": "virtualSize_120",
      "value": "180vp"
    },
    {
      "name": "virtualSize_40",
      "value": "60vp"
    },
    {
      "name": "virtualSize_22_4",
      "value": "33.6vp"
    }
  ]
}
